/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 18 Oct, 2017, 12:03:09 PM
    Author     : NE16T1213-sagar
*/
#toolResultWrapper, #editImport
#titleError, #descriptionError,
#keywordError{
    display: none;
}

.lxrsrt-toolicon img{
    width: 100%;
}
.lxrm-bold{
    font-size: 1.1em;
}
.lxrm-empty-div{
    height: 10px;
    clear: both;
}
.toolInputWrapper div{
    padding-left:0;
}
.lxrm-warning{
    color:#fda100;
}
.input-lg{
    border-radius: 4px;
    font-size: 15px;
}
.error{
    margin-bottom: 0 !important;
}
#resetMetaTags{
    background: #fff;
    height: 45px;
    vertical-align: middle;
    color: #EB5757 !important;
    border: 1px solid #EB5757 !important;
    text-align: center;
    border-radius: 4px !important;
}
#getResult{
    font-family: ProximaNova-Regular;
    font-size: 18px !important;
    height: 45px;
    border-radius: 4px !important;
}

.lxrm-btn-inactive{
    border: 1px solid #c6c6c6 !important;
    background-color: #c6c6c6 !important;
    color: #fff !important;
}
.panel-content {
    border: 1px solid #f5f5f5 !important;
}
#metaTagContent{
    margin: 0 auto;
    height: 200px;
    padding: 1.5% 0 0 1%;
    resize: none;
    border: 1px solid #ddd;
    background-color: #F2F2F2 !important;
}
.required-icon {
    font-size: 5px;
    color: red;
}


@media screen and (max-width: 767px) {
    .toolInputWrapper{ padding-left: 0;padding-right: 0;}
    .toolInputWrapper div{ padding-left: 0;padding-right: 0;}
}
